ol.vote-items-list, ol.vote-items-list li {margin: 0; padding: 0;}
ol.vote-answers-list{margin-top:0.55em;}
ol.vote-answers-list li {margin-bottom:0.3em;}
.voting-form-box{font-size:1.3em; margin-bottom:1em;}

div.vote-item-links{float:right;}
.vote-item-title{font-weight:bold;}
div.vote-item-date{font-style: italic;}
div.vote-item-header{margin-bottom: 0.5em;}
div.vote-item-footer{margin-top: 0.5em;}
div.vote-item-image{float:left; padding-right:0.55em;}
div.vote-item-lamp{display:none;}
.vote-item-lamp-green span {color:green;}
.vote-item-lamp-red span {color:red;}
div.vote-clear-float {clear: both;}
form.vote-form {margin:0;}
.starrequired {color:red;}
.vote-reply-field-captcha-label {margin-bottom:6px;}
.vote-vote-footer {margin-top:12px;}
.vote-reply-field-captcha-image {margin-bottom:6px;}
.vote-form-captcha {margin-left:0.55em;}
.vote-answer-item-radio input[type="radio"] {vertical-align: text-top; margin-top:0.1em;}
.vote-note-error{font-size:1.2em; margin-bottom:0.5em;}